@charset "utf-8";


/*------------------------------------------*/
/* メイン
/*------------------------------------------*/

.main {
  position: relative;
  margin-top: 40px;
}

@media screen and (min-width: 834px), print {
  .main {
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 100px;
    animation: fadeIn;
    animation-duration: 3s;
  }
}

/* テキスト --------------------------------*/
.main-copy {
  text-align: left;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.25em;
  position: absolute;
  top: 50px;
  left: 0;
  margin-left: 20px;
}

.main-copy .en {
  position: relative;
  font-size: 0.9rem;
  margin-top: 40px;
}

.main-copy .en::before {
  content: '';
  display: inline-block;
  background: #231815;
  width: 100px;
  height: 2px;
  position: absolute;
  top: -20px;
  left: 0;
}

@media screen and (max-width: 767px) {
  .main-copy {
    font-size: 0.8rem;
    top: 20px;
  }

  .main-copy .en {
    font-size: 0.6rem;
  }

  .main-copy .en {
    margin-top: 20px;
  }

  .main-copy .en::before {
    width: 60px;
    height: 1px;
    top: -10px;
  }
}

@media screen and (min-width: 834px), print {
  .main-copy {
    font-size: 1.8rem;
    top: 160px;
    margin-left: 60px;
  }

  .main-copy .en::before {
    width: 140px;
  }
}

@media screen and (min-width: 1000px), print {
  .main-copy {
    font-size: 2rem;
    top: 100px;
    margin-left: 120px;
  }
}

@media screen and (min-width: 1200px), print {
  .main-copy {
    font-size: 2.2rem;
    margin-left: 120px;
  }
}

/* 画像 --------------------------------*/
.main figure img {
  width: 100%;
}

/*------------------------------------------*/
/* 共通
/*------------------------------------------*/

.top-heading {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 40px;
}

@media screen and (min-width: 834px), print {
  .top-heading {
    text-align: left;
    font-size: 1.8rem;
    margin-bottom: 60px;
  }
}

/*------------------------------------------*/
/* 挨拶
/*------------------------------------------*/

.top-greeting {
  position: relative;
  margin-top: 80px;
}

@media screen and (min-width: 834px), print {
  .top-greeting {
    margin-top: 60px;
  }

  .top-greeting::before {
    content: '';
    display: inline-block;
    background: #f0f0f0;
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
  }
}

/* 見出し --------------------------------*/
.top-greeting .top-heading {
  padding: 0 20px;
}

@media screen and (min-width: 834px), print {
  .top-greeting .top-heading {
    padding: 0 40px;
  }
}

@media screen and (min-width: 1000px), print {
  .top-greeting .top-heading {
    display: inline-block;
    width: 960px;
    padding: 0;
  }
}

/* コンテンツ --------------------------------*/
.top-greeting__box {
  text-align: left;
}

@media screen and (min-width: 834px), print {
  .top-greeting__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 40px;
    padding-bottom: 100px;
  }
}

@media screen and (min-width: 1000px), print {
  .top-greeting__box {
    width: 960px;
    padding: 0;
    margin: 0 auto;
    padding-bottom: 100px;
  }
}

/* テキストエリア --------------------------------*/

@media screen and (min-width: 834px), print {
  .top-greeting__cont {
    margin-right: 30px;
  }
}

@media screen and (min-width: 1000px), print {
  .top-greeting__cont {
    margin-right: 120px;
  }
}

/* コピー --------------------------------*/
.top-greeting__cont .copy {
  font-weight: bold;
}

@media screen and (max-width: 833px) {
  .top-greeting__cont .copy {
    padding: 0 20px;
  }

  .top-greeting__cont .copy br {
    display: none;
  }
}

/* テキスト --------------------------------*/

@media screen and (max-width: 833px) {
  .top-greeting__cont .text {
    background: #f0f0f0;
    margin-top: 20px;
    padding: 0 20px;
    padding-top: 20px;
  }
}

@media screen and (min-width: 834px), print {
  .top-greeting__cont .text {
    font-size: 0.9rem;
    margin-top: 60px;
  }
}

/* 画像 --------------------------------*/
.top-greeting__box figure img {
  width: 100%;
}

@media screen and (max-width: 833px) {
  .top-greeting__box figure {
    text-align: center;
    background: #f0f0f0;
    padding: 40px 20px;
  }

  .top-greeting__box figure img {
    width: calc(532px / 2);
    height: calc(466px / 2);
  }
}

@media screen and (min-width: 834px), print {
  .top-greeting__box figure {
    -ms-flex-negative: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: calc(532px / 2);
    height: calc(466px / 2);
    animation: bounceIn;
    animation-duration: 1s;
  }
}

/*------------------------------------------*/
/* 部署
/*------------------------------------------*/

.top-division {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}

@media screen and (min-width: 834px), print {
  .top-division {
    padding-top: 60px;
    padding-bottom: 100px;
  }

  .top-division::before {
    content: '';
    display: inline-block;
    background: #f0f0f0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }

  .top-division::after {
    content: '';
    display: inline-block;
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 40px;
    z-index: -1;
  }
}

/* 見出しエリア --------------------------------*/
.top-division__heading {
  padding: 0 20px;
}

@media screen and (min-width: 834px), print {
  .top-division__heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 40px;
  }
}

@media screen and (min-width: 1000px), print {
  .top-division__heading {
    width: 960px;
    padding: 0;
    margin: 0 auto;
  }
}

/* 見出し --------------------------------*/

@media screen and (min-width: 834px), print {
  .top-division .top-heading {
    margin-right: 100px;
  }
}

/* リンク --------------------------------*/
.top-division__list {
  text-align: left;
}

.top-division__list a {
  color: #231815;
}

.top-division__list a:hover {
  text-decoration: none;
}

@media screen and (max-width: 833px) {
  .top-division__list {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .top-division__list li.first {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px), print {
  .top-division__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .top-division__list li.first {
    margin-right: 100px;
  }
}

/* テキスト --------------------------------*/
.top-division__list {
  font-size: 0.9rem;
}

.top-division__list h3 {
  position: relative;
  font-size: 1rem;
  font-weight: bold;
}

/* アイコン横並び --------------------------------*/
.top-division__list-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* 矢印 --------------------------------*/
.top-division .cp_arrow .arrow_icon {
  width: 32px;
  height: 20px;
  margin-left: 0.8em;
}

/* 画像 --------------------------------*/
.top-division figure img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .top-division figure {
    position: relative;
    overflow: hidden;
    vertical-align: bottom;
    width: calc(2400px / 4);
    height: calc(760px / 4);
  }

  /*トリミング*/
  .top-division figure img {
    position: absolute;
    top: 0;
    right: 100px;
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width: 834px), print {
  .top-division figure {
    animation: fadeInLeft;
    animation-duration: 1s;
  }
}

/*------------------------------------------*/
/* お問い合わせ
/*------------------------------------------*/

.top-contact {
  position: relative;
}

.top-contact a {
  display: inline-block;
  width: 100%;
  background: #00b0ff;
  color: #fff;
}

.top-contact a:hover {
  text-decoration: none;
}

@media screen and (max-width: 833px) {
  .top-contact {
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 834px), print {
  .top-contact a {
    width: calc(100% - 100px);
    margin-right: 100px;
  }

  .top-contact {
    padding-bottom: 100px;
  }

  .top-contact::before {
    content: '';
    display: inline-block;
    background: #f0f0f0;
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
  }

  .top-contact__wrap {
    animation: fadeInLeft;
    animation-duration: 1s;
  }
}


/* コンテンツ --------------------------------*/

@media screen and (max-width: 833px) {
  .top-contact__box {
    padding: 40px 20px;
  }
}

@media screen and (min-width: 834px), print {
  .top-contact__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 80px 40px;
  }
}

@media screen and (min-width: 1000px), print {
  .top-contact__box {
    width: 960px;
    margin: 0 auto;
    padding: 80px 0;
  }
}

/* コンテンツ --------------------------------*/

@media screen and (max-width: 833px) {
  .top-contact__cont {
    margin-bottom: 20px;
  }
}

/* 矢印 --------------------------------*/
.top-contact .cp_arrow .arrow_icon {
  width: 69px;
  height: 40px;
}

@media screen and (min-width: 834px), print {
  .top-contact .cp_arrow .arrow_icon_circle {
    stroke-dasharray: 120;
    stroke-dashoffset: 120;
  }

  .top-contact .cp_arrow:hover .arrow_icon_circle {
    stroke-dashoffset: 0;
  }
}

/* テキスト --------------------------------*/
.top-contact .text {
  font-size: 0.9rem;
}